SDL_Joystick(3type)

NAME
SDL_Joystick - The joystick structure used to identify an SDL joystick.

HEADER FILE
Defined in SDL3/SDL_joystick.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef struct SDL_Joystick SDL_Joystick;

DESCRIPTION
This is opaque data.

AVAILABILITY
This struct is available since SDL 3.2.0.